<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Table</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,hebrew,latin-ext,vietnamese">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
          integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style1.css">
</head>
<body>
<table class="table-pricing">
    <thead class="table-pricing-head">
    <tr>
        <th class="pricing-plans-cell" rowspan="2">
            <p class="plan-cell-first-row">choose your</p>
            <h2 class="plan-cell-second-row">pricing plan</h2>
        </th>
        <th class="pricing-plan-type standard-plan">standard</th>
        <th class="pricing-plan-type ultimate-plan">ultimate</th>
        <th class="pricing-plan-type premium-plan">premium</th>
    </tr>
    <tr class="pricing-costs">
        <th class="pricing-plan-price">
            <p class="plan-cost-dollars">&#36;17</p>
            <p class="plan-cost-cents">.99</p>
            <p class="plan-per-month">per month</p>
        </th>
        <th class="pricing-plan-price">
            <p class="plan-cost-dollars">&#36;37</p>
            <p class="plan-cost-cents">.99</p>
            <p class="plan-per-month">per month</p>
        </th>
        <th class="pricing-plan-price">
            <p class="plan-cost-dollars">&#36;97</p>
            <p class="plan-cost-cents">.99</p>
            <p class="plan-per-month">per month</p>
        </th>
    </tr>
    </thead>
    <tfoot>
    <tr>
        <td class="contact-us-bcg"><button class="btn btn-grey">contact us</button></td>
        <td><button class="btn btn-green">buy now</button></td>
        <td><button class="btn btn-red">buy now</button></td>
        <td><button class="btn btn-blue">buy now</button></td>
    </tr>
    </tfoot>
    <tbody>
    <tr class="company-product-volume">
        <td><p><i class="fas fa-archive font-awesome-icon"></i><span>storage</span></p></td>
        <td><p>500gb storage</p></td>
        <td><p>1000gb storage</p></td>
        <td><p>2000gb storage</p></td>
    </tr>
    <tr class="company-product-volume">
        <td><p><i class="fas fa-cloud-upload-alt font-awesome-icon"></i><span>bandwidth</span></p></td>
        <td colspan="2"><p>limited</p></td>
        <td><p>unlimited</p></td>
    </tr>
    <tr class="company-product-volume">
        <td><p><i class="fas fa-envelope font-awesome-icon"></i><span>email</span></p></td>
        <td><p>25 emails</p></td>
        <td><p>45 emails</p></td>
        <td><p>65 emails</p></td>
    </tr>
    <tr class="company-product-volume">
        <td><p><i class="far fa-life-ring font-awesome-icon"></i><span>support</span></p></td>
        <td colspan="3"><p>24/7 support</p></td>
    </tr>
    <tr class="company-product-volume">
        <td><p><i class="fas fa-cube font-awesome-icon"></i><span>products</span></p></td>
        <td><p>20 products</p></td>
        <td><p>30 products</p></td>
        <td><p>60 products</p></td>
    </tr>
    <tr class="company-product-volume">
        <td><p><i class="fas fa-users font-awesome-icon"></i><span>users</span></p></td>
        <td><p>1 user</p></td>
        <td><p>10 user</p></td>
        <td><p>15 user</p></td>
    </tr>
    </tbody>
</table>
</body>
</html>